<ActorFrame
	FOV="45"
>
	<children>
		<Layer
			Type="ActorFrame"
			OnCommand="y,20;zoom,1.4"
			GainFocusCommand="wag;EffectMagnitude,0,10,0;linear,.5;diffuse,#ffffff"
			LoseFocusCommand="wag;EffectMagnitude,0,0,0;diffuse,#666666"
		>
			<children>
				<Layer
					File="../_platform home single"
					OnCommand="x,-55;rotationx,30"
				/>
				<Layer
					File="../_platform home single"
					OnCommand="x,55;rotationx,30"
				/>
			</children>
		</Layer>
		<Layer
			File="title"
			OnCommand="y,-50"
			GainFocusCommand="linear,.5;diffuse,#ffffff"
			LoseFocusCommand="diffuse,#666666"
		/>
	</children>
</ActorFrame>
